#edit-field-images-und-table thead,
fieldset#edit-field-images-und .tabledrag-toggle-weight-wrapper {
	display:none;	
}

fieldset#edit-field-images-und .draggable a.tabledrag-handle {
	margin-top:3em;
}

table#edit-field-images-und--2-table {
	width:100%;	
}

a.tabledrag-handle .handle {
  height: 25px;
  width: 25px;
}

/* Default Buttons */
input.form-submit,
a.button {
  background: #e0e0e0;
  background: -moz-linear-gradient(top, #fefefe 0%, #e0e0e0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #e0e0e0));
  background: -webkit-linear-gradient(top, #fefefe 0%, #e0e0e0 100%);
  background: -o-linear-gradient(top, #fefefe 0%, #e0e0e0 100%);
  background: -ms-linear-gradient(top, #fefefe 0%, #e0e0e0 100%);
  background: linear-gradient(to bottom, #fefefe 0%, #e0e0e0 100%);
  border: 1px solid #cccccc;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 1px 2px #cccccc, inset 0 1px 1px white;
  -webkit-box-shadow: 0 1px 2px #cccccc, inset 0 1px 1px white;
  box-shadow: 0 1px 2px #cccccc, inset 0 1px 1px white;
  font: normal 500 16px/16px "Open Sans", Arial, sans-serif;
  margin-left: 1px;
  margin-top: 1px;
  padding: 6px 30px;
  text-decoration: none;
}
input.form-submit:focus,
a.button:focus {
  color: #fff;
  outline: 0;
}
input.form-submit:hover, input.form-submit:focus, input.form-submit:active, input.form-submit:disabled,
a.button:hover,
a.button:focus,
a.button:active,
a.button:disabled {
  background: #eeeeee;
  color: #5A5A5A;
  outline: 0;
  text-shadow: 0 -1px 1px #fff;
}

a.button {
  display: inline-block;
}

table td {
padding: 15px;
}

/* Green Buttons */
a.button:hover {
  background-position: 0 bottom;
  -moz-box-shadow: 0 1px 2px #ccc, inset 0 -1px 2px #fff;
  -webkit-box-shadow: 0 1px 2px #ccc, inset 0 -1px 2px #fff;
  box-shadow: 0 1px 2px #ccc, inset 0 -1px 2px #fff;
}

#overlay-container .overlay-modal-background {
  background: #ccc;
}

.overlay-modal-background {
  /* Using a transparent png renders faster than using opacity */
  background: transparent url(../images/overlay.png) repeat !important;
}

ul.action-links {
  padding: 0;
}

ul.action-links li {
  padding: 6px 0;
}

/* Blue Buttons */
.form-actions #edit-submit,
.form-actions #edit-save,
ul.action-links li,
html.js .view-commerce-message-messages .view-footer fieldset.collapsible .fieldset-legend a,
.field-widget-inline-entity-form .container-inline input.form-submit,
input.ief-entity-submit {
  background: #2f88cd;
  background: -moz-linear-gradient(top, #36a2f6 0%, #2f88cd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #36a2f6), color-stop(100%, #2f88cd));
  background: -webkit-linear-gradient(top, #36a2f6 0%, #2f88cd 100%);
  background: -o-linear-gradient(top, #36a2f6 0%, #2f88cd 100%);
  background: -ms-linear-gradient(top, #36a2f6 0%, #2f88cd 100%);
  background: linear-gradient(to bottom, #36a2f6 0%, #2f88cd 100%);
  border: 1px solid #2f88cd;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 1px 2px #cccccc, inset 0 1px 1px #7bb8ef;
  -webkit-box-shadow: 0 1px 2px #cccccc, inset 0 1px 1px #7bb8ef;
  box-shadow: 0 1px 2px #cccccc, inset 0 1px 1px #7bb8ef;
  font: normal 500 16px/16px "Open Sans", Arial, sans-serif;
  margin-left: 1px;
  margin-top: 1px;
  padding: 6px 30px;
  text-decoration: none;
  color: #fff;
}
.form-actions #edit-submit:focus,
.form-actions #edit-save:focus,
ul.action-links li:focus,
html.js .view-commerce-message-messages .view-footer fieldset.collapsible .fieldset-legend a:focus,
.field-widget-inline-entity-form .container-inline input.form-submit:focus,
input.ief-entity-submit:focus {
  color: #fff;
  outline: 0;
}
.form-actions #edit-submit:hover, .form-actions #edit-submit:focus, .form-actions #edit-submit:active, .form-actions #edit-submit:disabled,
.form-actions #edit-save:hover,
.form-actions #edit-save:focus,
.form-actions #edit-save:active,
.form-actions #edit-save:disabled,
ul.action-links li:hover,
ul.action-links li:focus,
ul.action-links li:active,
ul.action-links li:disabled,
html.js .view-commerce-message-messages .view-footer fieldset.collapsible .fieldset-legend a:hover,
html.js .view-commerce-message-messages .view-footer fieldset.collapsible .fieldset-legend a:focus,
html.js .view-commerce-message-messages .view-footer fieldset.collapsible .fieldset-legend a:active,
html.js .view-commerce-message-messages .view-footer fieldset.collapsible .fieldset-legend a:disabled,
.field-widget-inline-entity-form .container-inline input.form-submit:hover,
.field-widget-inline-entity-form .container-inline input.form-submit:focus,
.field-widget-inline-entity-form .container-inline input.form-submit:active,
.field-widget-inline-entity-form .container-inline input.form-submit:disabled,
input.ief-entity-submit:hover,
input.ief-entity-submit:focus,
input.ief-entity-submit:active,
input.ief-entity-submit:disabled {
  background: #359ff2;
  box-shadow: 0 1px 2px #cccccc, inset 0 1px 1px #7bb8ef;
  color: #fff;
  text-shadow: 0 -1px 1px #2F88CD;
}

.form-actions #edit-delete {
	float:left;	
}

input.form-submit, a.button {
	cursor:pointer;	
}